# checkpoint rm

<!---MARKER_GEN_START-->
Remove a checkpoint

### Aliases

`docker checkpoint rm`, `docker checkpoint remove`

### Options

| Name               | Type     | Default | Description                               |
|:-------------------|:---------|:--------|:------------------------------------------|
| `--checkpoint-dir` | `string` |         | Use a custom checkpoint storage directory |


<!---MARKER_GEN_END-->

